/***********************************************/
/** Tweaks by Red Center **********************/
/********************************************/

.mobile-header .mobile-header-inner {
    padding: 18px 0;
}

.mobile-header .mobile-menu-toggle {
    top: 10px;
}

.mobile-header .logo img {
    height: 35px;
}

.site-footer .widgetized-area .widget a {
    color: #fc8f39;
}

.main-hero .hero-title {
    font-size: 80px;
}

.main-hero.section-block {
    min-height: 200px;
}

.main-menu .expander {
    display: none;
}

.image-grid-item img {
    margin-bottom: 25px;
}

.small-projects .thumb {
    width: 40%;
}

.grid-section p {
    margin-bottom: 0;
}

.content-section ul,
.content-section ol {
    list-style-type: inherit;
    margin-left: 1.3em;
    margin-bottom: 20px;
}

.quick-links ul, ol {
    list-style-type: none;
}

.team-entry .team-thumb {
    background: inherit;
}

.cta-inner .cta-button {
    padding: 10px;
}
